Subject: Patent issued

From: "Douglas A. Smith Ph.D." <[email-masked]>
Date: Wed, 14 May 1997 07:22:05 -0400

For those of you who are interested, DASGroup has now been issued its
patent on Impact Resistant Polymers based on Bisphenol-A-Polycarbonate.
This patent was based solely on computational work - there is no
experimental validation.

The U.S. patent number is 5,629, 404 and issued on May 13, 1997.  You can
search the US Patent and Trademark Office web site to get information, or
you can view our redesigned web site at WWW.DASGROUP.COM for more information.

Doug
--
Dr. Douglas A. Smith, President and CEO     |  voice: (814) 255-7859
The DASGroup, Inc.                          |    fax: (814) 255-3517
1732 Lyter Drive, 2nd Floor                 |  email: [email-masked]
Johnstown, PA 15905                         |    WWW: http://www.dasgroup.com

Contract R&D specialists in modeling, simulation, synthesis and risk
assessment for chemistry, materials science, and biotechnology.